
.shopping a {
    color: #fff;
    font-size: 14px;
    text-align: center;
}

#teachMain .bookdesArea .zkBtn {
    padding: 0;
}

.shopping {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    font-family: 'å¾®è½¯é›…é»‘';
    display: none;
}

.shopping_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.shopping_content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 710px;
    margin: -75px -360px;
    height: auto;
    z-index: 9999;
    background: #ce0c43;
    padding-top: 15px;
}

    .shopping_content .mall {
        width: 33%;
        float: left;
    }

    .shopping_content .line {
        float: left;
        width: 2px;
        height: 145px;
        background: url(../img/line.png) center center no-repeat;
    }

    .shopping_content .mall .mall_img {
        width: 100%;
        height: 64px;
    }

    .shopping_content .jd .mall_img img {
        width: 109px;
    }

    .shopping_content .mall img {
        display: block;
        margin: 0 auto;
    }

    .shopping_content .mall .order {
        overflow: hidden;
        padding-top: 10px;
        text-align: center;
    }

        .shopping_content .mall .order h6 {
            line-height: 55px;
            font-size: 14px;
            color: #fff;
        }

        .shopping_content .mall .order a p.text {
            color: #fff957;
            width: 100%;
            padding-bottom: 5px;
        }

        .shopping_content .mall .order a span.order_box {
            display: block;
            width: 110px;
            height: 28px;
            line-height: 28px;
            background: #fff957;
            margin: 18px auto;
            padding-left: 10px;
        }

            .shopping_content .mall .order a span.order_box p {
                color: #ce0c43;
                float: left;
                font-size: 18px;
            }

            .shopping_content .mall .order a span.order_box i {
                float: left;
                display: block;
                width: 20px;
                height: 28px;
                background: url(../img/shopping_cart.png) center center no-repeat;
                margin-right: 5px;
            }

.shopping_close, .gz_close {
    position: absolute;
    top: -2px;
    right: 5px;
    width: 38px;
    height: 43px;
    background: url(../images/close.png) no-repeat;
    cursor: pointer;
}

.guanzhu:hover, .guanzhu:active, .zhucehuiyuan:hover, .zhucehuiyuan:active {
    color: #002e56;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

#templateStyle1 .templateStyle1_main .aboutPS_cont .teachMain .bookdesArea .zkBtn .pad_span {
    width: 50%;
    padding: 10px 0;
    float: left;
}

#templateStyle1 .templateStyle1_main .aboutPS_cont .teachMain .bookdesArea .zkBtn span.goumai {
    width: 50%;
    background: #ce0c43;
}

@media screen and (min-width: 880px) {
    .shopping_content {
        padding: 45px 20px 0
    }
}

@media screen and (max-width: 800px) {

    .shopping a {
        text-align: left;
    }

    .shopping_content {
        width: 90%;
        *top: 25%;
        top: 50%;
        left: 0;
        margin: 0 5%;
        transform: translate(0,-50%);
        -o-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -moz-transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
    }

        .shopping_content .mall {
            width: 96%;
            margin: 0 2%;
            border-bottom: 1px solid #fff;
            padding-top: 30px;
            padding-bottom: 20px;
        }

            .shopping_content .mall .order {
                text-align: left;
            }

            .shopping_content .mall.ymx {
                border: 0;
            }

        .shopping_content .line {
            display: none;
        }

        .shopping_content .mall .mall_img {
            width: 50%;
            float: left;
        }

        .shopping_content .mall img {
            height: auto;
        }

        .shopping_content .mall .order {
            width: 50%;
            float: left;
            padding-top: 0;
        }

    .shopping_close, .gz_close {
        width: 33px;
        height: 37px;
        background: url(../img/Mobile_close.png) no-repeat;
    }

    .shopping_content .mall .order h6 {
        line-height: 20px;
        padding-top: 20px;
    }
}

/*------------å…³æ³¨----------*/

.guanzhu, .zhucehuiyuan {
    float: right;
    font-size: 16px;
    color: #333;
    margin: 11px 7px 0 3px;
    cursor: pointer;
}

body #main .lists_area2 .gb_dlBox {
    overflow: hidden;
}

    body #main .lists_area2 .gb_dlBox dl {
        background: #b44b73;
        width: 100%;
        height: auto;
    }

body #main .lists_area2 .gb_dlBox_dingyue dl {
    padding-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
    text-align: center;
}

    body #main .lists_area2 .gb_dlBox_dingyue dl img {
        width: 85%;
        margin-bottom: 5px;
        margin: 0 auto;
    }

    body #main .lists_area2 .gb_dlBox_dingyue dl h6 {
        font-size: 18px;
        color: #fff;
    }

    body #main .lists_area2 .gb_dlBox_dingyue dl p {
        font-size: 14px;
        color: #fff;
    }

    body #main .lists_area2 .gb_dlBox_dingyue dl .youxiang {
        width: 100%;
        margin-top: 10px;
    }

        body #main .lists_area2 .gb_dlBox_dingyue dl .youxiang input {
            width: 122px;
            border: 0;
            background: #fff;
            height: 22px;
            line-height: 22px;
            color: #b4b4b4;
            padding-left: 30px;
        }

    body #main .lists_area2 .gb_dlBox_dingyue dl .dingyue_btn input {
        margin-top: 15px;
        margin-bottom: 28px;
        width: 85px;
        height: 25px;
        color: #9c1347;
        background: #fff;
    }

body #main .lists_area2 .gb_dlBox_link dl {
    width: 92%;
    padding: 0 4%;
}

    body #main .lists_area2 .gb_dlBox_link dl h3 {
        font-size: 30px;
        color: #fff;
        margin-bottom: 30px;
    }

    body #main .lists_area2 .gb_dlBox_link dl span {
        font-size: 18px;
    }

    body #main .lists_area2 .gb_dlBox_link dl p {
        font-size: 14px;
    }

    body #main .lists_area2 .gb_dlBox_link dl .link {
        float: left;
        position: relative;
        padding-left: 12px;
        margin-bottom: 35px;
        color: #fff;
        cursor: pointer;
        width: 100%;
    }

        body #main .lists_area2 .gb_dlBox_link dl .link .link_icon {
            position: absolute;
            top: 0;
            left: -15px;
            width: 14px;
            height: 22px;
            background: url(../images/link_icon1.png) no-repeat;
            margin-left: 10px;
        }

.select {
    width: 150px;
    height: 22px;
    border: 1px solid #ddd;
    margin: 25px auto 0;
}

.select_box {
    width: 150px;
    background: #fff;
    position: absolute;
}

.select_icon {
    float: right;
    width: 22px;
    height: 22px;
    background: url(../images/icon.png) center center no-repeat;
    border-left: 1px solid #ddd;
}

.select_text {
    display: block;
    width: 64%;
    line-height: 22px;
    text-align: left;
    float: left;
    color: #b4b4b4;
    font-size: 12px;
    padding-left: 30px;
}

.option {
    position: absolute;
    top: 23px;
    left: -1px;
    float: left;
    width: 150px;
    z-index: 99;
    background: #fff;
    border: 1px solid #ddd;
    border-top: 0;
    border-bottom: 0;
}

    .option a {
        color: #c6c6c6;
        padding-left: 10px;
        display: block;
        cursor: pointer;
        height: 22px;
        line-height: 22px;
        font-size: 12px;
        border-bottom: 1px solid #ddd;
        text-align: left;
        padding-left: 30px;
    }


@media screen and (min-width: 1024px) {
    #warp #head .share_menu {
        margin-right: -534px;
    }
}

@media screen and (max-width: 1024px) {
    #warp #head .headSearch {
        width: 100%;
    }

    #warp #head .share_menu {
        right: 85px;
    }

    body #main .lists_area2 .dlBox {
        width: 100%;
    }

    .head .headSearch .searPd {
        margin-top: 10px;
    }

    #head .headInsetBg {
        height: 75px;
    }
}

.gzfc {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10002;
}

.gzfc_bg {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.gzfc_content{
	width: 585px;
	height: 420px;
	background: #002e56;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -211px -300px;
	padding-top: 15px;
}

.gz_line {
    float: left;
    width: 1px;
    /*height: 207px;*/
    background: url(../img/gz_line.png) center no-repeat;
}

.weixin,.weibo,.sina,.linkedYin{
	width: 270px;
	height: 48%;
	float: left;
	text-align: center;
	font-size: 15px;
	color: #fff;
	font-family: 'å¾®è½¯é›…é»‘';
    margin-bottom:1.5%;
}
/*.linkedYin {
    width:270px;
    height:47%;
}*/
    .weixin span,.weibo span,.sina span,.linkedYin span{
	width: 110px;
	height: 110px;
	display: block;
	margin: 15px auto 10px;
}
.maer img{width:100%;}
.weibo span img{
	margin-top: 20px;
}

.weixin p.yellow {
    color: #fff957;
    margin-bottom:0;
}

.head .head_menu ul li .M_guanzhu .noIco img {
    height: 17px;
    margin-top: 3px;
}

.yellow_b {
    margin: 0 auto;
    width: 67px;
}

.yigz {
    float: left;
    width: 62px;
    height: 22px;
    background: url(../img/yigz.png) no-repeat;
    border: 0;
    cursor: pointer;
    display: none;
    margin: 0 auto;
}

@media screen and (max-width: 640px) {
    .head .headSearch .searPd {
        margin-top: 0;
    }

    #warp #head .headSearch {
        width: 50%;
    }

    .guanzhu, .zhucehuiyuan {
        display: none;
    }

    #warp #head .share_menu {
        right: 0px;
    }

    #head .headInsetBg {
        height: 42px;
    }

    .gzfc_content {
        width: 220px;
        height: auto;
        margin: 0;
        transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        padding-bottom: 10px;
    }

    .weixin, .weibo {
        width: 100%;
    }

        .weixin span, .weibo span {
            width: 62px;
            height: 62px;
        }

            .weixin span .maer {
                position: relative;
            }

                .weixin span .maer img {
                    width: 62px;
                    height: 62px;
                    position: absolute;
                    margin-bottom: 30px;
                    left: 0;
                }

            .weibo span img {
                width: 56px;
                height: 45px;
                margin-top: 5px;
            }

    .gz_line {
        width: 180px;
        margin: 10px 20px;
        height: 1px;
        background: rgba(255,255,255,0.7);
    }
}

@media screen and (max-width: 375px) {
    .shopping_content .mall .order a span.order_box {
        padding: 12px auto;
    }

    .shopping_content .mall {
        padding-top: 15px;
        padding-bottom: 6px
    }

    .shopping_content .jd .mall_img img {
        width: 96px
    }

    .shopping_content .mall .mall_img {
        height: auto
    }

    .shopping_content .mall img {
        height: auto;
        width: 96px;
    }
}
